Subject: Re: [acvp] ACVP @ IETF 106 - Montreal, Canada

From: "Barry Fussell (bfussell)" <[email-masked]>
Date: Mon, 8 Jul 2019 13:42:42 +0000

I’m not aware of any ACVP activities planned for IETF 106.  I think everyone has been head-down getting
the client and server implementations ready for production.  I do plan to update the protocol
spec with some changes based on the comments we have received thus far.

Regards,

Barry

From: acvp <[email-masked]> On Behalf Of Wolfgang Riedel
Sent: Friday, June 28, 2019 4:52 AM
To: [email-masked]
Subject: [acvp] ACVP @ IETF 106 - Montreal, Canada

Hi Folks,

As ETF 106 - Montreal is getting closer and I need to book the trip, I just wonder what activities and agenda is planned for IETF 106 and if there is anything I can help with to get things moving?

—
Thank you,
Wolfgang
______________________________________________________________________________________________
Wolfgang Riedel | Principal Engineer | CCIE #13804 | VCP #42559